=== debian/changelog ===
pgbouncer (1.5.4-6) unstable; urgency=low

  * Fix duplicate install file which caused pgbouncer.ini to get lost.
  * Fix connect test not to rely on userlist.txt to exist.
  * Bump to compat 9.
  * Set team as Maintainer.

 -- Christoph Berg <myon@debian.org>  Wed, 16 Jul 2014 17:48:55 +0300

pgbouncer (1.5.4-5) unstable; urgency=low

  * Add autotools-dev to build dependencies, per Lintian
  * Update standards version
  * Install mkauth.py script (closes: #748108)
  * Remove stray debugging command left in init script
  * Handle situation where running server cannot be contacted during
    restart, for example because port number was changed (closes: #729465)

 -- Peter Eisentraut <petere@debian.org>  Mon, 07 Jul 2014 21:08:07 -0400

pgbouncer (1.5.4-4) unstable; urgency=low

  * Use PGUSER/PGPASSWORD in debian/tests/connect; unset TMPDIR.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Jun 2013 13:11:40 +0200

pgbouncer (1.5.4-3) experimental; urgency=low

  [ Peter Eisentraut ]
  * Use log_daemon_msg and log_end_msg to print output from init script.
  * Fix watch file (from Bart Martens <bartm@debian.org> via
    qa.debian.org)
  * Disable silent make rules, per buildd log scanner

  [ Christoph Berg ]
  * On restart, loop until the PID of the process changed instead of sleeping
    a fixed time.  Closes: #698942.
  * Do not use start-stop-daemon --status yet as it is not available in
    squeeze.  Use ssd --stop --signal 0 instead.
  * debian/tests/connect: Test online restart.

 -- Christoph Berg <myon@debian.org>  Fri, 22 Mar 2013 15:27:42 +0100

pgbouncer (1.5.4-2) experimental; urgency=low

  * Add autopkgtest support.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Jan 2013 16:32:47 +0100

pgbouncer (1.5.4-1) experimental; urgency=low

  * New upstream release.
  * Add .gitignore file.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Dec 2012 10:10:16 +0100

pgbouncer (1.5.3-1) experimental; urgency=low

  * New upstream release.

 -- Christoph Berg <myon@debian.org>  Sun, 07 Oct 2012 19:24:30 +0200
