=== debian/control ===
Source: pgbouncer
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>, Christoph Berg <myon@debian.org>, Peter Eisentraut <petere@debian.org>
Section: database
Priority: optional
Standards-Version: 3.9.5
Build-Depends: cdbs, debhelper (>= 9), libevent-dev (>= 1.3b), asciidoc, autotools-dev, xmlto, python
Homepage: http://pgfoundry.org/projects/pgbouncer/
Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgbouncer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgbouncer.git
XS-Testsuite: autopkgtest

Package: pgbouncer
Architecture: any
Depends: lsb-base (>= 3.1), postgresql-common (>= 26), ${misc:Depends}, ${shlibs:Depends}
Suggests: python, python-psycopg2
Enhances: postgresql (>= 7.4)
Description: lightweight connection pooler for PostgreSQL
 PgBouncer is a lightweight connection pooler for PostgreSQL providing the
 following features:
 .
  * Several levels of brutality when rotating connections: session pooling,
    transaction pooling, statement pooling.
  * Low memory requirements.
  * It is not tied to one backend server, the destination databases
    can reside on different hosts.
  * Supports online reconfiguration for most of the settings.
  * Supports online restart/upgrade.
