=== debian/watch ===
version=3
http://pgfoundry.org/frs/?group_id=1000258 .*/[0-9]+/pgbouncer-([0-9.]+).(?:tgz|tar.gz)
