## pgbouncer 1.5.5

=== debian/changelog ===
pgbouncer (1.5.5-1) unstable; urgency=medium

  * New upstream bugfix release.
    + Fix remote crash - invalid packet order causes lookup of NULL pointer.
      Not exploitable, just DoS.
  * Update watch file to point at http://pgbouncer.github.io/downloads/.

 -- Christoph Berg <myon@debian.org>  Wed, 20 May 2015 22:29:10 +0200

pgbouncer (1.5.4-8) unstable; urgency=medium

  * debian/tests/connect: Avoid systemctl redirection of our init script, so
    that pgbouncer and its socket stay within the pg_virtualenv mounts.

 -- Martin Pitt <mpitt@debian.org>  Thu, 12 Mar 2015 13:18:54 +0100

pgbouncer (1.5.4-7) unstable; urgency=medium

  * Remove build timestamp from DBGVER to make binary builds reproducible.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 03 Feb 2015 10:23:13 +0100
