## pgbouncer 1.7

=== Makefile ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	src/admin.c \
 	src/client.c \
 	src/dnslookup.c \
+	src/hba.c \
 	src/janitor.c \
 	src/loader.c \
 	src/main.c \
@@ -25,6 +26,7 @@
 	include/bouncer.h \
 	include/client.h \
 	include/dnslookup.h \
+	include/hba.h \
 	include/iobuf.h \
 	include/janitor.h \
 	include/loader.h \
@@ -40,34 +42,33 @@
 	include/util.h \
 	include/varcache.h
 
-pgbouncer_CPPFLAGS = -Iinclude
+pgbouncer_CPPFLAGS = -Iinclude $(CARES_CFLAGS) $(TLS_CPPFLAGS)
 
 # include libusual sources directly
 AM_FEATURES = libusual
 pgbouncer_EMBED_LIBUSUAL = 1
 
 # docs to install as-is
-dist_doc_DATA = README NEWS etc/pgbouncer.ini etc/userlist.txt
+dist_doc_DATA = README.rst NEWS.rst etc/pgbouncer.ini etc/userlist.txt
 
 DISTCLEANFILES = config.mak config.status lib/usual/config.h config.log
 
-SUBDIRS = doc
+DIST_SUBDIRS = doc test
+dist_man_MANS = doc/pgbouncer.1 doc/pgbouncer.5
 
 # files in tgz
-EXTRA_DIST = AUTHORS COPYRIGHT Makefile \
-	     config.mak.in etc/mkauth.py \
-	     config.sub config.guess install-sh autogen.sh \
-	     configure configure.ac \
+EXTRA_DIST = AUTHORS COPYRIGHT Makefile config.mak.in config.sub config.guess \
+	     install-sh autogen.sh configure configure.ac \
 	     debian/compat debian/changelog debian/control debian/rules debian/copyright \
-	     test/Makefile test/asynctest.c test/conntest.sh test/ctest6000.ini \
-	     test/ctest7000.ini test/run-conntest.sh test/stress.py test/test.ini \
-	     test/test.sh test/userlist.txt etc/example.debian.init.sh \
+	     etc/mkauth.py etc/example.debian.init.sh \
 	     win32/Makefile \
 	     $(LIBUSUAL_DIST)
 
-# libusual files (fixme: list should be provided by libusual...)
+# libusual files (FIXME: list should be provided by libusual...)
 LIBUSUAL_DIST = $(filter-out %/config.h, $(wildcard \
-		lib/usual/*.[chg] lib/m4/*.m4 \
+		lib/usual/*.[chg] \
+		lib/usual/*/*.[ch] \
+		lib/m4/*.m4 \
 		lib/usual/config.h.in \
 		lib/mk/*.mk \
 		lib/mk/antimake.mk lib/mk/antimake.txt \
@@ -83,7 +84,8 @@
 # win32
 #
 
-pgbouncer_LDADD := $(LIBS)
+pgbouncer_LDFLAGS := $(TLS_LDFLAGS)
+pgbouncer_LDADD := $(CARES_LIBS) $(TLS_LIBS) $(LIBS)
 LIBS :=
 
 EXTRA_pgbouncer_SOURCES = win32/win32support.c win32/win32support.h
@@ -121,15 +123,18 @@
 deb:
 	debuild -b -us -uc
 
+w32arch = i686-w64-mingw32
 w32zip = pgbouncer-$(PACKAGE_VERSION)-win32.zip
 zip: configure clean
 	rm -rf buildexe
 	mkdir buildexe
 	cd buildexe \
-		&& ../configure --host=i586-mingw32msvc --disable-debug \
+		&& ../configure --host=$(w32arch) --disable-debug \
+			--without-openssl \
+			--without-cares \
 			--with-libevent=/opt/apps/win32 --enable-evdns \
 		&& make \
-		&& i586-mingw32msvc-strip pgbouncer.exe pgbevent.dll \
+		&& $(w32arch)-strip pgbouncer.exe pgbevent.dll \
 		&& zip pgbouncer.zip pgbouncer.exe pgbevent.dll doc/*.html
 	zip -l buildexe/pgbouncer.zip etc/pgbouncer.ini etc/userlist.txt
 	mv buildexe/pgbouncer.zip $(w32zip)
@@ -145,3 +150,11 @@
 tags:
 	ctags src/*.c include/*.h lib/usual/*.[ch]
 
+htmls:
+	for f in *.rst doc/*.rst; do \
+		mkdir -p html && rst2html $$f > html/`basename $$f`.html; \
+	done
+
+doc/pgbouncer.1 doc/pgbouncer.5:
+	$(MAKE) -C doc
+
