=== test/ssl/Makefile ===

EXTRA_DIST = lib.sh newca.sh newsite.sh test.ini test.sh Makefile \
	     TestCA1/ca.crt TestCA1/ca.key TestCA1/config.ini \
	     TestCA1/index.txt TestCA1/serial \
	     TestCA1/certs/01.pem TestCA1/certs/02.pem TestCA1/certs/03.pem \
	     TestCA1/sites/01-localhost.crt TestCA1/sites/01-localhost.key TestCA1/sites/01-localhost.csr \
	     TestCA1/sites/02-bouncer.crt TestCA1/sites/02-bouncer.key TestCA1/sites/02-bouncer.csr \
	     TestCA1/sites/03-random.crt TestCA1/sites/03-random.key TestCA1/sites/03-random.csr

SUBLOC = test/ssl

include ../../config.mak
include ../../lib/mk/antimake.mk
