=== debian/changelog ===
pgbouncer (1.7-1) unstable; urgency=medium

  * New upstream version with SSL support.  Closes: #810816.
  * Start on installation, remove START=0 from /etc/default/pgbouncer.
    Closes: #804158.
  * Convert d/rules to dh.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 15 Jan 2016 15:40:07 +0100

pgbouncer (1.6.1-1) unstable; urgency=medium

  * Security fix release:
    New auth_user functionality introduced in 1.6 allows login as auth_user
    when client presents unknown username. It's quite likely auth_user is
    superuser. Affects only setups that have enabled auth_user in their
    config.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 04 Sep 2015 16:48:18 +0200

pgbouncer (1.6-1) unstable; urgency=medium

  * New upstream version.
  * Support running under different group via RUNASUSER in the init script.
    Closes: #768261, thanks to Antti Salmela for the patch.
  * Update watch file.
  * Note CVE number in last changelog entry.

 -- Christoph Berg <myon@debian.org>  Wed, 26 Aug 2015 22:20:45 +0200
