=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Bernd Zeimetz <bzed@debian.org>, Christoph Berg <myon@debian.org>, Peter Eisentraut <petere@debian.org>
 Section: database
 Priority: optional
-Standards-Version: 3.9.5
-Build-Depends: cdbs, debhelper (>= 9), libevent-dev (>= 1.3b), asciidoc, autotools-dev, xmlto, python
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), libevent-dev (>= 1.3b), libssl-dev, autotools-dev
 Homepage: http://pgfoundry.org/projects/pgbouncer/
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgbouncer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgbouncer.git
