=== debian/changelog ===
pgbouncer (1.7.2-3build1) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:51:48 +0000

pgbouncer (1.7.2-3) unstable; urgency=medium

  [ Christoph Berg ]
  * Retire Bernd from Uploaders on his request. Thanks!

  [ Marco Nenciarini ]
  * Switch DNS backend from evdns2 to c-ares

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 29 Jun 2017 12:11:10 +0200

pgbouncer (1.7.2-2) unstable; urgency=medium

  * Build-Depend on libssl1.0-dev. Closes: #828496.
  * Build-Depend on ca-certificates to correctly pick up
    /etc/ssl/certs/ca-certificates.crt. Closes: #819178.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 14 Nov 2016 10:17:30 +0100

pgbouncer (1.7.2-1) unstable; urgency=medium

  * New upstream version.
    + Fixes online restart. (Though we still don't support it with systemd.)

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 26 Feb 2016 16:54:36 +0100

pgbouncer (1.7.1-2) unstable; urgency=medium

  * Set V=1 to get verbose build output.
  * Grab patch from libusual upstream to make linking order reproducible.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 24 Feb 2016 15:29:38 +0100

pgbouncer (1.7.1-1) unstable; urgency=medium

  * New upstream version.
  * Disable online restart test, it's broken with systemd (#813487), and
    racy otherwise.

 -- Christoph Berg <myon@debian.org>  Thu, 18 Feb 2016 19:14:37 +0100
