=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# verbose build output (antimake.mk)
+export V=1
 
 %:
 	dh $@ --with autotools_dev
@@ -7,7 +10,7 @@
 	[ ! -f config.mak ] || $(MAKE) distclean
 
 override_dh_auto_configure:
-	dh_auto_configure -- --bindir=/usr/sbin
+	dh_auto_configure -- --bindir=/usr/sbin --with-cares=yes
 
 override_dh_auto_install:
 	dh_auto_install
