## pgbouncer 1.7.2-65-g2b8e6cf

=== debian/changelog ===
pgbouncer (1.7.2-65-g2b8e6cf-1) unstable; urgency=medium

  * New upstream snapshot, supports openssl 1.1. Closes: #859551.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Nov 2017 18:38:18 +0100
