=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: pgbouncer
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
  Peter Eisentraut <petere@debian.org>,
  Marco Nenciarini <mnencia@debian.org>,
 Section: database
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Build-Depends:
- autotools-dev,
  ca-certificates,
  debhelper (>= 9),
+ dh-autoreconf,
  libevent-dev (>= 1.3b),
- libssl1.0-dev | libssl-dev,
+ libssl-dev,
  libc-ares-dev (>> 1.12),
+ pkg-config,
+ python-docutils | python3-docutils,
 Homepage: http://pgfoundry.org/projects/pgbouncer/
 Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgbouncer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgbouncer.git
