=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,14 @@
 export V=1
 
 %:
-	dh $@ --with autotools_dev
+	dh $@ --with autoreconf
 
 override_dh_auto_clean:
 	[ ! -f config.mak ] || $(MAKE) distclean
+	rm -f doc/pgbouncer.?
+
+override_dh_autoreconf:
+	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/usr/sbin --with-cares=yes
