=== doc/Makefile ===
--- 
+++ 
@@ -1,6 +1,4 @@
 -include ../config.mak
-
-RST2MAN ?= rst2man
 
 manpages = pgbouncer.1 pgbouncer.5
 
@@ -18,10 +16,10 @@
 
 
 pgbouncer.1: usage.rst frag-usage-man
-	$(SED) -e '4r frag-usage-man' usage.rst | $(RST2MAN) > $@
+	$(SED) -e '4r frag-usage-man' usage.rst | $(RST2MAN) --exit-status=2 > $@
 
 pgbouncer.5: config.rst frag-config-man
-	$(SED) -e '4r frag-config-man' config.rst | $(RST2MAN) > $@
+	$(SED) -e '4r frag-config-man' config.rst | $(RST2MAN) --exit-status=2 > $@
 
 web:
 	make -C ../../pgbouncer.github.io
