=== debian/changelog ===
pgbouncer (1.8.1-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:25:24 +0000

pgbouncer (1.8.1-1) unstable; urgency=medium

  * New upstream version.
  * Enable PAM support.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Dec 2017 20:53:27 +0100
