=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: pgbouncer
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Uploaders:
  Christoph Berg <myon@debian.org>,
  Peter Eisentraut <petere@debian.org>,
  Marco Nenciarini <mnencia@debian.org>,
 Section: database
 Priority: optional
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Build-Depends:
  ca-certificates,
  debhelper (>= 9),
  dh-autoreconf,
  libevent-dev (>= 1.3b),
+ libpam0g-dev | libpam-dev,
  libssl-dev,
  libc-ares-dev (>> 1.12),
  pkg-config,
