=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,10 @@
 	dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
-	dh_auto_configure -- --bindir=/usr/sbin --with-cares=yes
+	dh_auto_configure -- \
+		--bindir=/usr/sbin \
+		--with-cares=yes \
+		--with-pam
 
 override_dh_auto_install:
 	dh_auto_install
