=== debian/tests/control ===
Tests: connect
Depends: @, postgresql, postgresql-server-dev-all
Restrictions: needs-root allow-stderr
