## pgbouncer 1.9.0

=== Makefile ===
--- 
+++ 
@@ -155,4 +155,3 @@
 
 doc/pgbouncer.1 doc/pgbouncer.5:
 	$(MAKE) -C doc
-
