=== doc/Makefile ===
--- 
+++ 
@@ -23,4 +23,3 @@
 
 web:
 	make -C ../../pgbouncer.github.io
-
