=== test/Makefile ===
--- 
+++ 
@@ -35,4 +35,3 @@
 
 run_test: hba_test
 	./hba_test
-
