=== debian/changelog ===
pgbouncer (1.9.0-2) unstable; urgency=medium

  * Generate -dbg packages on older distibutions

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 25 Oct 2018 00:51:08 +0200

pgbouncer (1.9.0-1) unstable; urgency=medium

  * New upstream version.
  * Use python3 for docutils and etc/mkauth.py.
  * Drop postgresql-server-dev-all test dependency.
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Wed, 22 Aug 2018 19:48:24 +0200
