=== debian/control ===
Source: pgbouncer
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
 Peter Eisentraut <petere@debian.org>,
 Marco Nenciarini <mnencia@debian.org>,
Section: database
Priority: optional
Standards-Version: 4.2.0
Build-Depends:
 ca-certificates,
 debhelper (>= 9),
 dh-autoreconf,
 libevent-dev (>= 1.3b),
 libpam0g-dev | libpam-dev,
 libssl-dev,
 libc-ares-dev (>> 1.12),
 pkg-config,
 python3-docutils,
Homepage: http://pgfoundry.org/projects/pgbouncer/
Vcs-Git: https://salsa.debian.org/postgresql/pgbouncer.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgbouncer
XS-Testsuite: autopkgtest

Package: pgbouncer
Architecture: any
Depends:
 lsb-base (>= 3.1),
 postgresql-common (>= 26),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests: python3, python3-psycopg2
Enhances: postgresql (>= 7.4)
Description: lightweight connection pooler for PostgreSQL
 PgBouncer is a lightweight connection pooler for PostgreSQL providing the
 following features:
 .
  * Several levels of brutality when rotating connections: session pooling,
    transaction pooling, statement pooling.
  * Low memory requirements.
  * It is not tied to one backend server, the destination databases
    can reside on different hosts.
  * Supports online reconfiguration for most of the settings.
  * Supports online restart/upgrade.

#dbg#Package: pgbouncer-dbg
#dbg#Section: debug
#dbg#Architecture: any
#dbg#Depends: pgbouncer (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
#dbg#Description: debug symbols for pgbouncer
#dbg# PgBouncer is a lightweight connection pooler for PostgreSQL providing the
#dbg# following features:
#dbg# .
#dbg#  * Several levels of brutality when rotating connections: session pooling,
#dbg#    transaction pooling, statement pooling.
#dbg#  * Low memory requirements.
#dbg#  * It is not tied to one backend server, the destination databases
#dbg#    can reside on different hosts.
#dbg#  * Supports online reconfiguration for most of the settings.
#dbg#  * Supports online restart/upgrade.
#dbg# .
#dbg# This package contains debug symbols for pgbouncer.
