=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,13 @@
 		--with-pam
 
 override_dh_auto_install:
-	dh_auto_install
+	dh_auto_install --destdir=debian/pgbouncer
 	rm -f $(addprefix $(CURDIR)/debian/pgbouncer/usr/share/doc/pgbouncer/,pgbouncer.ini userlist.txt)
 	mkdir -p $(CURDIR)/debian/pgbouncer/etc/pgbouncer
 	touch $(CURDIR)/debian/pgbouncer/etc/pgbouncer/userlist.txt
 
 override_dh_installinit:
 	dh_installinit -R
+
+#dbg#override_dh_strip:
+#dbg#	dh_strip --dbg-package=pgbouncer-dbg
