=== debian/changelog ===
pgbouncer (1.10.0-1) unstable; urgency=medium

  * New upstream version.
  * Refresh python3 patch
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Doc switched to markdown. Update Build-Depends accordingly:
    - python3-docutils
    + python
    + pandoc

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 02 Jul 2019 09:51:26 +0200
