=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Marco Nenciarini <mnencia@debian.org>,
 Section: database
 Priority: optional
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Build-Depends:
  ca-certificates,
  debhelper (>= 9),
@@ -16,7 +16,8 @@
  libssl-dev,
  libc-ares-dev (>> 1.12),
  pkg-config,
- python3-docutils,
+ pandoc,
+ python,
 Homepage: http://pgfoundry.org/projects/pgbouncer/
 Vcs-Git: https://salsa.debian.org/postgresql/pgbouncer.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgbouncer
