## pgbouncer 1.12.0

=== Makefile ===
--- 
+++ 
@@ -17,12 +17,18 @@
 	src/pooler.c \
 	src/proto.c \
 	src/sbuf.c \
+	src/scram.c \
 	src/server.c \
 	src/stats.c \
 	src/system.c \
 	src/takeover.c \
 	src/util.c \
 	src/varcache.c \
+	src/common/base64.c \
+	src/common/saslprep.c \
+	src/common/scram-common.c \
+	src/common/unicode_norm.c \
+	src/common/wchar.c \
 	include/admin.h \
 	include/bouncer.h \
 	include/client.h \
@@ -37,14 +43,22 @@
 	include/pooler.h \
 	include/proto.h \
 	include/sbuf.h \
+	include/scram.h \
 	include/server.h \
 	include/stats.h \
 	include/system.h \
 	include/takeover.h \
 	include/util.h \
-	include/varcache.h
+	include/varcache.h \
+	include/common/base64.h \
+	include/common/pg_wchar.h \
+	include/common/postgres_compat.h \
+	include/common/saslprep.h \
+	include/common/scram-common.h \
+	include/common/unicode_norm.h \
+	include/common/unicode_norm_table.h
 
-pgbouncer_CPPFLAGS = -Iinclude $(CARES_CFLAGS) $(TLS_CPPFLAGS)
+pgbouncer_CPPFLAGS = -Iinclude $(CARES_CFLAGS) $(LIBEVENT_CFLAGS) $(TLS_CPPFLAGS)
 
 # include libusual sources directly
 AM_FEATURES = libusual
@@ -66,6 +80,8 @@
 	     win32/Makefile \
 	     $(LIBUSUAL_DIST)
 
+MAINTAINERCLEANFILES = debian/changelog
+
 # libusual files (FIXME: list should be provided by libusual...)
 LIBUSUAL_DIST = $(filter-out %/config.h, $(sort $(wildcard \
 		lib/usual/*.[chg] \
@@ -79,7 +95,7 @@
 		lib/find_modules.sh )))
 
 pgbouncer_LDFLAGS := $(TLS_LDFLAGS)
-pgbouncer_LDADD := $(CARES_LIBS) $(TLS_LIBS) $(LIBS)
+pgbouncer_LDADD := $(CARES_LIBS) $(LIBEVENT_LIBS) $(TLS_LIBS) $(LIBS)
 LIBS :=
 
 #
@@ -118,11 +134,23 @@
 	@echo "Please run ./configure"
 	@exit 1
 
-deb:
+check: all
+	etc/optscan.sh
+	make -C test check
+
+deb: debian/changelog
 	debuild -b -us -uc
 
+debian/changelog: NEWS.md
+	echo '$(PACKAGE_TARNAME) ($(PACKAGE_VERSION)-1) unstable; urgency=low' >$@
+	echo >>$@
+	echo '  * v$(PACKAGE_VERSION)' >>$@
+	echo >>$@
+	printf ' -- PgBouncer developers <noreply@localhost>  ' >>$@
+	date -u -R -d `sed -E -n '/^\*\*/ { s/^.*([0-9]{4}-[0-9]{2}-[0-9]{2}).*/\1/;p;q }' $<` >>$@
+
 w32arch = i686-w64-mingw32
-w32zip = pgbouncer-$(PACKAGE_VERSION)-win32.zip
+w32zip = $(PACKAGE_TARNAME)-$(PACKAGE_VERSION)-win32.zip
 zip: configure clean
 	rm -rf buildexe
 	mkdir buildexe
@@ -130,7 +158,7 @@
 		&& ../configure --host=$(w32arch) --disable-debug \
 			--without-openssl \
 			--without-cares \
-			--with-libevent=/opt/apps/win32 --enable-evdns \
+			--enable-evdns \
 		&& make \
 		&& $(w32arch)-strip pgbouncer.exe pgbevent.dll \
 		&& zip pgbouncer.zip pgbouncer.exe pgbevent.dll doc/*.html
@@ -140,7 +168,7 @@
 zip-up: $(w32zip)
 	rsync $(w32zip) pgf:web/pgbouncer/htdocs/win32/
 
-tgz = pgbouncer-$(PACKAGE_VERSION).tar.gz
+tgz = $(PACKAGE_TARNAME)-$(PACKAGE_VERSION).tar.gz
 tgz-up: $(tgz)
 	rsync $(tgz) pgf:web/pgbouncer/htdocs/testing/
