=== doc/Makefile ===
--- 
+++ 
@@ -19,6 +19,8 @@
 
 PYTHON = python
 
+export PACKAGE_VERSION
+
 pgbouncer.%: pgbouncer_%.md
 	$(PANDOC) -s -t man -o $@ $<
