=== debian/changelog ===
pgbouncer (1.12.0-3) unstable; urgency=medium

  * Reenable TLS on 32 bit, only the testsuite was broken.
    Thanks to Julien Cristau for debugging this!

 -- Christoph Berg <myon@debian.org>  Tue, 26 Nov 2019 09:18:46 +0100

pgbouncer (1.12.0-2) unstable; urgency=medium

  * Disable TLS on 32 bit where it is broken.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Nov 2019 21:48:35 +0100

pgbouncer (1.12.0-1) unstable; urgency=medium

  * New upstream version.
  * Use python3 only. (Closes: #943156)

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 13:05:30 +0100

pgbouncer (1.11.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 27 Aug 2019 15:00:58 +0200
