=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Marco Nenciarini <mnencia@debian.org>,
 Section: database
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends:
  ca-certificates,
  debhelper (>= 9),
@@ -15,9 +15,11 @@
  libpam0g-dev | libpam-dev,
  libssl-dev,
  libc-ares-dev (>> 1.12),
+ libpq-dev,
  pkg-config,
  pandoc,
- python,
+ postgresql,
+ python3,
 Homepage: http://pgfoundry.org/projects/pgbouncer/
 Vcs-Git: https://salsa.debian.org/postgresql/pgbouncer.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgbouncer
