=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 # verbose build output (antimake.mk)
 export V=1
+
+PG_CONFIG=pg_config
+PGBINDIR=$(shell $(PG_CONFIG) --bindir)
 
 %:
 	dh $@ --with autoreconf
@@ -19,6 +22,12 @@
 		--with-cares=yes \
 		--with-pam
 
+# "make check" broken in 1.12: https://github.com/pgbouncer/pgbouncer/issues/431
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	$(MAKE) -C test check PATH=$(PGBINDIR):$(PATH)
+endif
+
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/pgbouncer
 	rm -f $(addprefix $(CURDIR)/debian/pgbouncer/usr/share/doc/pgbouncer/,pgbouncer.ini userlist.txt)
