## pgbouncer 1.14.0

=== debian/changelog ===
pgbouncer (1.14.0-1) unstable; urgency=medium

  * New upstream version.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Thu, 30 Jul 2020 10:42:54 +0200

pgbouncer (1.13.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop debian/patches/no-sudo, sudo test no longer enabled by default.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Apr 2020 09:28:24 +0200

pgbouncer (1.12.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove unnecessary XS-Testsuite field in debian/control.

  [ Christoph Berg ]
  * test/test.sh: Fix unset $USER, seen in salsa-ci.
  * Update homepage link. Spotted by Diego Arroyo, thanks! (Closes: #958545)

 -- Christoph Berg <myon@debian.org>  Fri, 24 Apr 2020 21:00:46 +0200
