=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
  Marco Nenciarini <mnencia@debian.org>,
 Section: database
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Build-Depends:
  ca-certificates,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper-compat (= 13),
  libevent-dev (>= 1.3b),
  libpam0g-dev | libpam-dev,
  libssl-dev,
@@ -20,10 +19,9 @@
  pandoc,
  postgresql,
  python3,
-Homepage: http://pgfoundry.org/projects/pgbouncer/
+Homepage: https://www.pgbouncer.org/
 Vcs-Git: https://salsa.debian.org/postgresql/pgbouncer.git
 Vcs-Browser: https://salsa.debian.org/postgresql/pgbouncer
-XS-Testsuite: autopkgtest
 
 Package: pgbouncer
 Architecture: any
