## pgbouncer 1.15.0

=== Makefile ===
--- 
+++ 
@@ -75,12 +75,9 @@
 # files in tgz
 EXTRA_DIST = AUTHORS COPYRIGHT Makefile config.mak.in config.sub config.guess \
 	     install-sh autogen.sh configure configure.ac \
-	     debian/compat debian/changelog debian/control debian/rules debian/copyright \
-	     etc/mkauth.py etc/example.debian.init.sh \
+	     etc/mkauth.py etc/optscan.sh etc/example.debian.init.sh \
 	     win32/Makefile \
 	     $(LIBUSUAL_DIST)
-
-MAINTAINERCLEANFILES = debian/changelog
 
 # libusual files (FIXME: list should be provided by libusual...)
 LIBUSUAL_DIST = $(filter-out %/config.h, $(sort $(wildcard \
@@ -136,41 +133,19 @@
 
 check: all
 	etc/optscan.sh
-	make -C test check
+	$(MAKE) -C test check
 
-deb: debian/changelog
-	debuild -b -us -uc
+w32zip = $(PACKAGE_TARNAME)-$(PACKAGE_VERSION)-windows-$(host_cpu).zip
+zip: $(w32zip)
 
-debian/changelog: NEWS.md
-	echo '$(PACKAGE_TARNAME) ($(PACKAGE_VERSION)-1) unstable; urgency=low' >$@
-	echo >>$@
-	echo '  * v$(PACKAGE_VERSION)' >>$@
-	echo >>$@
-	printf ' -- PgBouncer developers <noreply@localhost>  ' >>$@
-	date -u -R -d `sed -E -n '/^\*\*/ { s/^.*([0-9]{4}-[0-9]{2}-[0-9]{2}).*/\1/;p;q }' $<` >>$@
-
-w32arch = i686-w64-mingw32
-w32zip = $(PACKAGE_TARNAME)-$(PACKAGE_VERSION)-win32.zip
-zip: configure clean
-	rm -rf buildexe
-	mkdir buildexe
-	cd buildexe \
-		&& ../configure --host=$(w32arch) --disable-debug \
-			--without-openssl \
-			--without-cares \
-			--enable-evdns \
-		&& make \
-		&& $(w32arch)-strip pgbouncer.exe pgbevent.dll \
-		&& zip pgbouncer.zip pgbouncer.exe pgbevent.dll doc/*.html
-	zip -l buildexe/pgbouncer.zip etc/pgbouncer.ini etc/userlist.txt
-	mv buildexe/pgbouncer.zip $(w32zip)
-
-zip-up: $(w32zip)
-	rsync $(w32zip) pgf:web/pgbouncer/htdocs/win32/
-
-tgz = $(PACKAGE_TARNAME)-$(PACKAGE_VERSION).tar.gz
-tgz-up: $(tgz)
-	rsync $(tgz) pgf:web/pgbouncer/htdocs/testing/
+$(w32zip): pgbouncer.exe pgbevent.dll etc/pgbouncer.ini etc/userlist.txt README.md COPYRIGHT
+	rm -rf $(basename $@)
+	mkdir $(basename $@)
+	cp $^ $(basename $@)
+	$(STRIP) $(addprefix $(basename $@)/,$(filter %.exe %.dll,$(^F)))
+	zip -MM $@ $(addprefix $(basename $@)/,$(filter %.exe %.dll,$(^F)))
+# NB: zip -l for text files for end-of-line conversion
+	zip -MM -l $@ $(addprefix $(basename $@)/,$(filter-out %.exe %.dll,$(^F)))
 
 .PHONY: tags
 tags:
