=== debian/changelog ===
pgbouncer (1.15.0-1.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using old-style -dbg packages in debian/control.
    + Using debhelper 9.
    + Revert switch to c-ares because it is too old on xenial.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 04 Jan 2021 14:59:37 +0100

pgbouncer (1.15.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Jan 2021 14:59:37 +0100
