=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Section: database
 Priority: optional
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Build-Depends:
  ca-certificates,
- debhelper-compat (= 13),
+ debhelper (>= 9),
  libevent-dev (>= 1.3b),
  libpam0g-dev | libpam-dev,
  libssl-dev,
- libc-ares-dev (>> 1.12),
  libpq-dev,
  pkg-config,
  pandoc,
@@ -44,20 +44,20 @@
   * Supports online reconfiguration for most of the settings.
   * Supports online restart/upgrade.
 
-#dbg#Package: pgbouncer-dbg
-#dbg#Section: debug
-#dbg#Architecture: any
-#dbg#Depends: pgbouncer (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-#dbg#Description: debug symbols for pgbouncer
-#dbg# PgBouncer is a lightweight connection pooler for PostgreSQL providing the
-#dbg# following features:
-#dbg# .
-#dbg#  * Several levels of brutality when rotating connections: session pooling,
-#dbg#    transaction pooling, statement pooling.
-#dbg#  * Low memory requirements.
-#dbg#  * It is not tied to one backend server, the destination databases
-#dbg#    can reside on different hosts.
-#dbg#  * Supports online reconfiguration for most of the settings.
-#dbg#  * Supports online restart/upgrade.
-#dbg# .
-#dbg# This package contains debug symbols for pgbouncer.
+Package: pgbouncer-dbg
+Section: debug
+Architecture: any
+Depends: pgbouncer (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: debug symbols for pgbouncer
+ PgBouncer is a lightweight connection pooler for PostgreSQL providing the
+ following features:
+ .
+  * Several levels of brutality when rotating connections: session pooling,
+    transaction pooling, statement pooling.
+  * Low memory requirements.
+  * It is not tied to one backend server, the destination databases
+    can reside on different hosts.
+  * Supports online reconfiguration for most of the settings.
+  * Supports online restart/upgrade.
+ .
+ This package contains debug symbols for pgbouncer.
