=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PGBINDIR=$(shell $(PG_CONFIG) --bindir)
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_clean:
 	[ ! -f config.mak ] || $(MAKE) distclean
@@ -19,7 +19,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--bindir=/usr/sbin \
-		--with-cares=yes \
+		--with-cares=no \
 		--with-pam
 
 # "make check" broken in 1.12: https://github.com/pgbouncer/pgbouncer/issues/431
@@ -37,5 +37,5 @@
 override_dh_installinit:
 	dh_installinit -R
 
-#dbg#override_dh_strip:
-#dbg#	dh_strip --dbg-package=pgbouncer-dbg
+override_dh_strip:
+	dh_strip --dbg-package=pgbouncer-dbg
