=== debian/changelog ===
pgbouncer (1.16.1-1ubuntu1) jammy; urgency=medium

  * d/p/libusual_evp_key_fix.patch: fix the test suite against OpenSSL 3.0
    (LP: #1953487)

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 07 Dec 2021 12:16:49 +0100

pgbouncer (1.16.1-1) unstable; urgency=medium

  * New upstream version.

    Make PgBouncer acting as a server reject extraneous data after an
    SSL or GSS encryption handshake.

    A man-in-the-middle with the ability to inject data into the TCP
    connection could stuff some cleartext data into the start of a
    supposedly encryption-protected database session.  This could be
    abused to send faked SQL commands to the server, although that would
    only work if PgBouncer did not demand any authentication data.
    (However, a PgBouncer setup relying on SSL certificate
    authentication might well not do so.)

    (Similar to CVE-2021-23214 in the PostgreSQL server.)

 -- Christoph Berg <myon@debian.org>  Fri, 26 Nov 2021 11:19:53 +0100

pgbouncer (1.16.0-1) experimental; urgency=medium

  [ Magnus Hagander ]
  * Reword package description.

  [ Christoph Berg ]
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 16 Mar 2021 16:20:43 +0100
