=== debian/control ===
Source: pgbouncer
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
 Peter Eisentraut <petere@debian.org>,
 Marco Nenciarini <mnencia@debian.org>,
Section: database
Priority: optional
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends:
 ca-certificates,
 debhelper-compat (= 13),
 libevent-dev (>= 1.3b),
 libpam0g-dev | libpam-dev,
 libssl-dev,
 libc-ares-dev (>> 1.12),
 libpq-dev,
 pkg-config,
 pandoc,
 postgresql,
 python3,
Homepage: https://www.pgbouncer.org/
Vcs-Git: https://salsa.debian.org/postgresql/pgbouncer.git
Vcs-Browser: https://salsa.debian.org/postgresql/pgbouncer

Package: pgbouncer
Architecture: any
Depends:
 lsb-base (>= 3.1),
 postgresql-common (>= 26),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests: python3, python3-psycopg2
Enhances: postgresql (>= 7.4)
Description: lightweight connection pooler for PostgreSQL
 PgBouncer is a lightweight connection pooler for PostgreSQL providing the
 following features:
 .
  * Several different methods of pooling connections: session pooling,
    transaction pooling, statement pooling.
  * Low memory requirements.
  * It is not tied to one backend server, the destination databases
    can reside on different hosts.
  * Supports online reconfiguration for most of the settings.
  * Supports online restart/upgrade.
