=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--bindir=/usr/sbin \
-		--with-cares=no \
+		--with-cares=yes \
 		--with-pam
 
 # "make check" broken in 1.12: https://github.com/pgbouncer/pgbouncer/issues/431
@@ -36,6 +36,3 @@
 
 override_dh_installinit:
 	dh_installinit -R
-
-override_dh_strip:
-	dh_strip --dbg-package=pgbouncer-dbg
